General news and announcements

Page: 1 2 ()
DiscussionStarted byRepliesLast post
Notice regarding Verification of Exam Form Submission of Sem I,II(Regular/KT) & Sem VII, VIII (Regular/KT) for Summer 2020 Examination Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 12 Aug 2020, 5:06 PM
Exam Section Notice regarding Pending Fees Payment of Exam Form Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Tue, 30 Jun 2020, 9:15 PM
Exam form Notice Sem 1, 2, 7 & 8 for students having admission year before 2018 Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Sat, 27 Jun 2020, 2:36 PM
Revaluation Results of NOV-DEC 2019 Examination Sem III to Sem VI Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 20 Mar 2020, 8:30 AM
Examination Form Notice BE Sem VIII May-June 2020 Examination Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 13 Mar 2020, 9:53 PM
REVALUATION AND PHOTOCOPY SEM-III to SEM VI All Branches DEC-2019 EXAMINATION Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 26 Feb 2020, 9:25 PM
Seating Arrangement Term Test-I II half AY 2019-20 dated 26th February 2020 Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Wed, 26 Feb 2020, 6:21 AM
Seating Arrangement Term Test-I II half AY 2019-20 dated 25th February 2020 Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Tue, 25 Feb 2020, 6:43 AM
Seating Arrangement Term Test-I II half AY 2019-20 dated 24th February 2020 Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Mon, 24 Feb 2020, 6:48 AM
Results of November-December 2019 Examination ALL BRANCHES CBCGS & CBSGS Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Tue, 18 Feb 2020, 9:37 PM
REVALUATION AND PHOTOCOPY SEM-I & II DEC-2019 EXAMINATION NOTICE Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 29 Jan 2020, 7:32 AM
Sem I & VII Photocopy & Revaluation December 2019 Examination Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 1 Jan 2020, 2:50 PM
Hall Tickets Sem I R 19 Pattern for December 2019 Examination for 2019 Batch Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 29 Nov 2019, 8:15 PM
Hall Tickets of Sem II for 2018 Batch CBCGS Pattern Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 29 Nov 2019, 8:14 PM
Seating Arrangement TE Sem V NOV-DEC 2019 Examination dated 15 Nov 2019 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 15 Nov 2019, 12:24 PM
Hall Ticket Sem I Batch 2018 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Thu, 14 Nov 2019, 6:08 PM
Seating Arrangement Sem III 14 November 2019 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Thu, 14 Nov 2019, 4:45 PM
Hall Tickets SEM III to SEM VI November-December 2019 Examination Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 8 Nov 2019, 2:31 PM
Seating Arrangement Term Test-II I half AY 2019-20 dated 18th October 2019 Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Thu, 17 Oct 2019, 4:43 PM
Seating Arrangement Term Test-II I half AY 2019-20 dated 17th October 2019 Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Wed, 16 Oct 2019, 9:28 PM
Seating Arrangement Term Test-II I half AY 2019-20 dated 16th October 2019 Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Tue, 15 Oct 2019, 6:53 PM
Notice Regarding Examination Form NOV/DEC 2019 Examination Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 25 Sep 2019, 12:58 PM
Seating Arrangement Term Test-I I half AY 2019-20 dated 28 August 2019 Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Tue, 27 Aug 2019, 9:57 PM
Seating Arrangement Term Test I I half AY 2019-20 dated 27 August 2019 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Tue, 27 Aug 2019, 9:50 AM
Seating Arrangement Term Test I (AY 2019-2020) dated 27 th August 2019 Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Tue, 27 Aug 2019, 9:47 AM
Seating Arrangement Term Test I (AY 2019-2020) dated 26 th August 2019 Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Mon, 26 Aug 2019, 8:32 AM
UT-1 Time Table of Information Technology Department Odd Semester AY 2019-20 Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Fri, 23 Aug 2019, 11:33 AM
Provisional Admission Form to be used by Students Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Thu, 1 Aug 2019, 3:33 PM
Hall Tickets Of Sem I & Sem II May- June 2019 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 8 May 2019, 8:02 PM
HALL TICKET SEM-III TO SEM VI ( CBSGS & CBCGS ) MAY-JUNE 2019 EXAMINATION Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 1 May 2019, 11:21 AM
Seating Arrangement Term Test II (I Half AY 2018-2019) dated 18 April 2019 Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Wed, 17 Apr 2019, 5:09 PM
Seating Arrangement Term Test II (I Half AY 2018-2019) dated 16 April 2019 Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Tue, 16 Apr 2019, 12:32 AM
Seating Arrangement Term Test II (I Half AY 2018-2019) dated 15 April 2019 Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Sun, 14 Apr 2019, 3:24 PM
Institute Level Elective Finalization SEM VII AY 2019-2020 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 12 Apr 2019, 7:27 PM
Notice Regarding Online KT Forms Fill Up ( Sem I to Sem VIII ALL Branches) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Sat, 30 Mar 2019, 11:27 AM
REVALUATION RESULT SEM- III TO VI ( CBCGS-CBSGS ) DECEMBER-2018 EXAMINATION Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 29 Mar 2019, 9:16 AM
Change in schedule of Term Test II, Submission, Exalt Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Tue, 19 Mar 2019, 8:59 PM
Revaluation/Photocopy SEM VII (CBSGS MECHANICAL) Nov-Dec 2018 Examination Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 6 Mar 2019, 1:17 PM
Revaluation/Photocopy SEM III to SEM VI (CBSGS/CBCGS ALL Branches) Nov-Dec 2018 Examination Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 1 Mar 2019, 10:30 PM
Revaluation/Photocopy SEM II CBCGS (ALL BRANCHES) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Tue, 26 Feb 2019, 6:49 PM
Seating Arrangement Term Test I (I Half AY 2018-2019) dated 27 February 2019 Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Tue, 26 Feb 2019, 2:07 PM
Seating Arrangement Term Test I (I Half AY 2018-2019) dated 26 February 2019 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Mon, 25 Feb 2019, 7:45 PM
Seating Arrangement Term Test I (I Half AY 2018-2019) dated 25 February 2019 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Mon, 25 Feb 2019, 9:45 AM
Sample Data For Elastic Workshop Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Thu, 3 Jan 2019, 10:00 AM
Student Data Sheet for Convocation of 2014-2015 Batch Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 21 Dec 2018, 6:50 PM
Hall Tickets SEM-I CBCGS Nov-Dec 2018 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Tue, 27 Nov 2018, 2:16 PM
Hall Tickets November - December 2018 Examination (Sem III to Sem VI CBCGS/CBSGS) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Sat, 27 Oct 2018, 7:49 PM
Date of Council Interviews Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Mon, 22 Oct 2018, 2:05 PM
Revaluation Results Sem III to Sem VI May - June 2019 Examination Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 19 Oct 2018, 7:01 AM
REVALUATION RESULT SEM- III TO VI CBCGS May-2019 EXAMINATION Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 19 Oct 2018, 6:51 AM
REVALUATION RESULT SEM- III TO VI CBCGS May 2019 EXAMINATION Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 19 Oct 2018, 6:48 AM
Revaluation Results Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 19 Oct 2018, 6:37 AM
Revaluation Results Sem III to Sem VI May June 2019 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 19 Oct 2018, 6:36 AM
Revaluation Results of Sem III to Sem VI May June 2019 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 19 Oct 2018, 6:33 AM
Revaluation Results Sem III to Sem VI May-June 2019 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 19 Oct 2018, 6:31 AM
Web link for L&T Infotech Drive Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Thu, 18 Oct 2018, 10:25 AM
Weblink for Capgimini Drive Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 12 Oct 2018, 9:55 AM
Notice Regarding Student Council Formation Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Thu, 11 Oct 2018, 8:19 AM
Seating Arrangement Term Test II 8 OCTOBER 2018 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Mon, 8 Oct 2018, 8:58 AM
Weblink for Online Feedback I half AY 2018-2019 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 3 Oct 2018, 10:14 AM
Instructions to be followed while filling Exam Form Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 28 Sep 2018, 5:21 PM
APPROVED & UNAPPROVED Examination Form LIST for DECEMBER-2018 Examination Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 28 Sep 2018, 10:20 AM
Weblink for online Test of Paramatrix Drive Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 28 Sep 2018, 10:08 AM
BE Project Report Format Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Wed, 26 Sep 2018, 8:31 PM
Photocopies Received from University of Mumbai (May-June 2018 Examination Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Mon, 24 Sep 2018, 6:36 AM
REVALUATION RESULT OF MAY-2018 SEM-III TO VI EXAMINATION Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Sat, 22 Sep 2018, 2:21 PM
University Photocopy Notice Picture of Prof.Neha Deshmukh Prof.Neha Deshmukh 0 Prof.Neha Deshmukh
Wed, 19 Sep 2018, 2:36 PM
Revised Schedule for Term Test I Examination scheduled on 10 September 2018 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 12 Sep 2018, 10:57 AM
Update Regarding Term Test I Scheduled on 10 September 2018 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Sun, 9 Sep 2018, 9:15 PM
Revised Dates of Holidays (Moharum & Dasara) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Thu, 6 Sep 2018, 4:38 PM
Results of May-June 2018 Examination Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Mon, 13 Aug 2018, 5:19 PM
Results of Semester III -VI May-June 2018 Examination (CBSGS& CBCGS ) for Mechanical & Civil Engineering Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Thu, 2 Aug 2018, 10:27 PM
Commencement of Forgien Language Classes Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Thu, 2 Aug 2018, 6:51 PM
Notice for Provisional Admission for Academic Year 2018-2019 & Link to download Provisional Admission Form Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Mon, 30 Jul 2018, 10:43 PM
Transcript Format for Download Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Sat, 28 Jul 2018, 8:24 PM
Results of Semester III -VI May-June 2018 Examination (CBSGS& CBCGS ) for IT EXTC Engineering Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Tue, 24 Jul 2018, 10:54 PM
Time Table & Academic Calendar for I Half of Academic Year 2018-2019 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Sat, 7 Jul 2018, 4:07 PM
Presentation of Principal Address to Faculties I half Academic Year 2018-19 dated 3 July 2018 Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Tue, 3 Jul 2018, 12:36 PM
Documentation for Elastic stack Installation & Configuration Procedure Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Sat, 30 Jun 2018, 10:08 AM
Seating Arrangement for FE SEM-II CBCGS/CBSGS MAY/JUN 2018 EXAMINATION (Morning 12 June 2018) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Tue, 12 Jun 2018, 8:44 AM
Seating Arrangement for TE SEM VI CBSGS MAY JUNE 2018 (Evening 11 June 2018) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Mon, 11 Jun 2018, 8:17 AM
Final Evaluation Schedule of 2017-2018 batch PBL Module I Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 8 Jun 2018, 12:24 PM
Seating Arrangement for FE SEM-II CBCGS/CBSGS MAY/JUN 2018 EXAMINATION (Morning 6 June May 2018) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 6 Jun 2018, 10:15 AM
Seating Arrangement for TE SEM IV CBSGS/CBCGS MAY JUNE 2018 (Evening 4 June 2018) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Mon, 4 Jun 2018, 10:40 AM
Seating Arrangement for FE SEM-II CBCGS/CBSGS MAY/JUN 2018 EXAMINATION (Morning 31 May 2018) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 30 May 2018, 2:38 PM
Seating Arrangement for TE SEM IV CBSGS/CBCGS MAY JUNE 2018 (Evening 29 May 2018) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Tue, 29 May 2018, 10:08 AM
Seating Arrangement for FE SEM-II CBCGS/CBSGS MAY/JUN 2018 EXAMINATION (Morning 25 May 2018) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Fri, 25 May 2018, 10:32 AM
Weblink to download Photocopies of NOV-DEC 2017 Examination Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Thu, 24 May 2018, 12:47 PM
Seating Arrangement for TE SEM VI CBSGS/CBCGS MAY JUNE 2018 (Evening 24 May 2018) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Thu, 24 May 2018, 7:55 AM
Updated Seating Arrangement for SE SEM IV CBSGS/CBCGS MAY JUNE 2018 (Evening 23 May 2018) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 23 May 2018, 1:32 PM
Seating Arrangement for BE SEM-VIII CBSGS MAY/JUN 2018 EXAMINATION (Morning 22 May 2018) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Tue, 22 May 2018, 9:47 AM
Seating Arrangement for FE SEM-II CBCGS/CBSGS MAY/JUN 2018 EXAMINATION (Morning 21 May 2018) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Mon, 21 May 2018, 9:54 AM
Seating Arrangement for SE SEM IV CBSGS/CBCGS MAY JUNE 2018 (Evening 17 May 2018) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Thu, 17 May 2018, 2:39 PM
Seating Arrangement for BE SEM-VIII CBSGS MAY/JUN 2018 EXAMINATION (Morning 16 May 2018) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 16 May 2018, 8:14 AM
Seating Arrangement for FE SEM-II CBCGS/CBSGS MAY/JUN 2018 EXAMINATION (Morning 15 May 2018) Picture of DR. UTTAM  KOLEKAR DR. UTTAM KOLEKAR 0 DR. UTTAM KOLEKAR
Tue, 15 May 2018, 10:39 AM
Seating Arrangement for SE SEM III CBSGS/CBCGS MAY JUNE 2018 (Evening 8 May2018) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Tue, 8 May 2018, 2:20 PM
Seating Arrangement for BE SEM VII CBSGS MAY JUNE 2018 (Morning 8 May2018) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Tue, 8 May 2018, 9:04 AM
UNIVERSITY EXAM FORM APPROVED/UNAPPROVED LIST FOR FIRST HALF-2018 EXAMINATION CBSGS & CBCGS Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 25 Apr 2018, 9:58 PM
Seating Arrangement of TERM TEST II for First Half of 2018 scheduled on 11th April 2018(Afternoon) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 11 Apr 2018, 5:59 AM
Return to: Site Seating Arrangement of TERM TEST II for First Half of 2018 scheduled on 11th April 2018(Morning) Picture of PROF. KIRAN DESHPANDE PROF. KIRAN DESHPANDE 0 PROF. KIRAN DESHPANDE
Wed, 11 Apr 2018, 5:58 AM
Page: 1 2 ()